Tele Enterprise Social Network
------------------------------

Connect with experts, follow what interests you, share documents and promote
best practices with Tele <a href="https://www.tele.studio/app/discuss">Enterprise Social Network</a>. Get work done with
effective collaboration across departments, geographies, documents and business
applications. All of this while decreasing email overload.

Connect with experts
--------------------

Next time you have a question for the marketing, sales, R&D or any other
department, don't send an email blast-post the question to Tele and get answers
from the right persons.

Follow what interests you
-------------------------

Want to get informed about new product features, hot deals, bottlenecks in
projects or any other event? Just follow what interests you to get the
information you need what you need; no more, no less.

Get Things Done
---------------

You can process (not only read) the inbox and easily mark messages for future
actions. Start feeling the pleasure of having an empty inbox every day; no more
overload of information.

Promote best practices
----------------------

Cut back on meetings and email chains by working together in groups of
interests. Create a group to let people share files, discuss ideas, and vote to
promote best practices.

Improve Access to Information and Expertise
-------------------------------------------

Break down information silos. Search across your existing systems to find the
answers and expertise you need to complete projects quickly.

Collaborate securely
--------------------

Set the right security policy; public, private or on invitation only --
according to the information sensitivity.

A Twitter-like Network For My Company
---------------------------------------

Make every employee feel more connected and engaged with twitter-like features
for your own company. Follow people, share best practices, 'like' top ideas,
etc.
